Announcement

Collapse
No announcement yet.

Bandwitdth question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Bandwitdth question

    I just found this site and I am thinking about getting the software but had a quick question. I currently use UBB 6.05, and it is absolutly killing me with bandwidth issues. How does vbulletin compare? Is it more bandwitdh efficient?

    Thanks in advance,

    Sebastian Bianchi
    Sebastián J. Bianchi


  • #2
    I don't know about UBB, but vB gives you the ability to use gzip compression on your pages. Here are my forum stats for comparison:

    Members: 1390 (about 4-5 new members per day)
    Posts: 25,728 (about 60-100 mew posts per day)
    Monthly bandwidth: about 1.5 Gb
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Thanks for the fast reply!

      Interesting, I have used 18gb of bandwidt, and have had 130761 hits this month. I don't know how many new threads that is though...

      Also, I saw that you can import messages, but can you also import users from ubb? And, lastly, where may I see the directions for this import? (to judge how difficult it is).

      Thanks,

      Sebastian
      Sebastián J. Bianchi

      Comment


      • #4
        I don't think the import directions are posted anywhere. I imported all my posts, threads and users from UBB 5.45c without a problem.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Originally posted by smachol
          I don't think the import directions are posted anywhere. I imported all my posts, threads and users from UBB 5.45c without a problem.
          Are you saying there is not a script available that allows you to import your users from UBB 6.05 to vBulletin? I thought vBulletin had software available that allows you to import EVERYTHING from UBB (6.05 in my case too) to vBulletin.

          Also, so I am clear, what can't I import from UBB 6.05 to vBulletin?

          Comment


          • #6
            basa

            UBB bandwidth is also kicking my butt. I will get my money back in there months from bandwidth savings if I go with vBulletin. I just don't want there to be any surprises when I upgrade and this thread appears to be a little bit of a surprise to me.

            Comment


            • #7
              Originally posted by theguru


              Are you saying there is not a script available that allows you to import your users from UBB 6.05 to vBulletin? I thought vBulletin had software available that allows you to import EVERYTHING from UBB (6.05 in my case too) to vBulletin.

              Also, so I am clear, what can't I import from UBB 6.05 to vBulletin?
              read http://vbulletin.com/forum/showthrea...threadid=35985 take note of UBB versions that the script works with
              :: Always Back Up Forum Database + Attachments BEFORE upgrading !
              :: Nginx SPDY SSL - World Flags Demo [video results]
              :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

              Comment


              • #8
                Originally posted by theguru
                Are you saying there is not a script available that allows you to import your users from UBB 6.05 to vBulletin?
                Huh? I didn't say that at all. I was just responding to this question:

                And, lastly, where may I see the directions for this import? (to judge how difficult it is).
                I was merely noting that I wasn't aware of the actual instructions being posted anywhere. As eva2000 has stated, there is an import script available.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #9
                  If I Recall Correctly, the instructions are inline when you run the script. The process of importing is very simple and straightforward.

                  1. All you do is download the import package from our members area.
                  2. Upload the files to the proper directory on your server.
                  3. Go into your vBulletin Administration Control Panel.
                  4. Click on Import.
                  5. Follow the instructions onscreen.

                  The import wizard will walk you through the process.
                  Translations provided by Google.

                  Wayne Luke
                  The Rabid Badger - a vBulletin Cloud demonstration site.
                  vBulletin 5 API

                  Comment


                  • #10
                    Thanks everyone, I am about to spend my hard earned money and I don't want to leave anything to chance.

                    Comment


                    • #11
                      Thanks everyone for responding (and to those who asked more questions). I purchased vbulletin already and I am in the process of migrating. I can report later on how it went if it would help.

                      Seba
                      Sebastián J. Bianchi

                      Comment


                      • #12
                        basa

                        Yes, it would help!

                        Comment


                        • #13
                          This is my second day of trying and so far, nothing doin'. I first downloaded the script files, but downloaded the PHP files and not PHP3 which is what I have. I could not, and still have not, found the PHP3 script files (anyone here know where to find them?), so I went ahead and edited all "PHP" to "PHP3" inside the files as someone suggested in the other forum (I am an IT proffesional and not a developer so it's not easy for me to troubleshoot scripts). I got the files where they needed to be (I think) but now I keep getting this error;

                          Parse error: parse error in /usr48/home/basa/public_html/forum/importers/bbimport_ubb6.php3 on line 3

                          I started a thread on the "how to" forum and last night opened up a ticket with support, but have not yet heard. I'll keep you updated on the progress, so far for me it has not been as easy as simply uploading it and following a wizard. I hope to get some help today, because I'm still getting killed with the bandwitdh charges.

                          Seba
                          Sebastián J. Bianchi

                          Comment


                          • #14
                            Originally posted by basa
                            This is my second day of trying and so far, nothing doin'. I first downloaded the script files, but downloaded the PHP files and not PHP3 which is what I have. I could not, and still have not, found the PHP3 script files (anyone here know where to find them?), so I went ahead and edited all "PHP" to "PHP3" inside the files as someone suggested in the other forum (I am an IT proffesional and not a developer so it's not easy for me to troubleshoot scripts). I got the files where they needed to be (I think) but now I keep getting this error;

                            Parse error: parse error in /usr48/home/basa/public_html/forum/importers/bbimport_ubb6.php3 on line 3

                            I started a thread on the "how to" forum and last night opened up a ticket with support, but have not yet heard. I'll keep you updated on the progress, so far for me it has not been as easy as simply uploading it and following a wizard. I hope to get some help today, because I'm still getting killed with the bandwitdh charges.

                            Seba
                            you mean to say your web host only supports php3 extensions ? only have PHP 3.09 and above or they have PHP 4.0 ?
                            :: Always Back Up Forum Database + Attachments BEFORE upgrading !
                            :: Nginx SPDY SSL - World Flags Demo [video results]
                            :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

                            Comment


                            • #15
                              No, they do support PHP 4. Now I’m a little more confused, but here is the thread,

                              http://www.vbulletin.com/forum/showt...threadid=37673

                              Should I change it all to just PHP? Would that work? Did I download the wrong forum software?

                              Please excuse my ignorance, but is PHP3= PHP 3.x, is just PHP PHP 4?

                              I will start reading about it, no doubt, but just need a fix to get my forum up and running now.

                              Seba

                              ps - I realize that pre-sales has turned into post-sales, but I bought it in the interim, and this might help others who are thinking of buying.
                              Sebastián J. Bianchi

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X